Subject: RE: Need payroll check cut
From: "Eric Wood" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 9 Jun 2010 11:43:34 -0400

Mike,

I have attached a check for Erica Martinez.  I'll have Stacy add the
deductions to your next payroll to let you know what additional money
needs to come out of the checkbook.

Let me know if you need anything else. 

Thanks,

Eric

Eric Wood

Hall & Romkema

3495 Coolidge Road

East Lansing, MI 48823

Phone: (517) 337-8900

Fax: (517) 337-8906

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, June 09, 2010 11:26 AM
To: Eric Wood
Subject: Need payroll check cut

Hi Eric.

We just send over some paperwork this morning for Erica Martinez.  She
worked 17.6 hours ($9 per hour).  Can you get me a check so I may have
it signed and ready by no later than noon?  

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]